Windows 10’da DISM Komutu ile .Net 3.5 Kurulumu

Windows 10 işletim sistemi bildiğiniz gibi .Net Framework 4.5 ile birlikte geliyor. Yalnız Windows 7 döneminde geliştirilen uygulamalar .Net 3.5 sürümüne ihtiyaç duymaktadır. Bu yüzden bu tip uygulamaları kullanmak istediğinizde .Net 3.5 sürümünü kurmak isteyecektir. İlgili .Net sürümünü kur dediğinizde ise internet üzerinden dosyaları indirip, kuracaktır. Bu da hem vakit kaybı hemde internet israfı. Eğer […]